h4 {
	margin-top: 30px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 28px;
	color: #C19E72;
	border-bottom: 1px solid #C19E72;
}
#access {
	background: url(../images/lo_access_img.gif) no-repeat 0px 0px;
	height: 350px;
	width: 730px;
}

#access strong {
	font-size: 1.2em;
	color: #663300;
	line-height: 2em;
}
em {
	font-size: 1.5em;
	padding-right: 5px;
	padding-left: 5px;
	color: #FF3300;
}
#access #startpoint {
	color: #663300;
}

#access #time {
	margin-left: 120px;
	width: 180px;

}
#access #time img {
	margin-bottom: 2px;
	margin-top: 2px;
}



#access ul {
	width: 500px;
	margin-top: 20px;
}

#access ul li {
	float: left;
	margin-right: 20px;
	padding-left: 10px;
	text-indent: -10px;
	margin-top: 20px;
}
#access ul li span {
	color: #663300;
}

#access ul #ac01 {
	width: 150px;
}

#access ul #ac02 {
	width: 195px;
}

#access ul #ac03 {
	width: 300px;
}




#area ul {
	width: 728px;
	margin-top: 10px;
}

#area ul li {
	float: left;
	width: 180px;
	margin-left: 1px;
	text-align: right;
	font-size: 0.8em;
	margin-top: 1px;
	line-height: 1.3em;
}
#map {
	height: 575px;
	width: 670px;
	margin-left: 30px;
	background: url(../images/lo_map.gif) no-repeat 0px 0px;
	text-align: center;
}

#map a #Image20 {
	margin-top: 531px;
}



#info table {
	width: 360px;
}

#info table tr th {
	font-weight: normal;
	color: #FFFFFF;
	background: #669966;
}

#info table tr td {
	border-bottom: 1px dotted #C5D8C5;
	color: #3F3325;
	font-size: 0.9em;
	line-height: 1.8em;
}
